﻿.solution .kche-t138 .kche-t138-list .kche-t138-item {overflow:hidden;}
.solution .kche-t138 .kche-t138-list .kche-t138-item .kche-t138-img {display:block}
.solution .kche-t138 .kche-t138-list .kche-t138-item .kche-t138-img img {display:block;border:none;}
.solution .kche-t138 .kche-t138-list .kche-t138-item .kche-t138-info {background:rgba(0,0,0,.6)!important;display:flex;justify-content:space-between;padding:12px 25px;font-size:22px;text-align:left;align-items:center;line-height:1.3}
.solution .kche-t138 .kche-t138-list .kche-t138-item .kche-t138-info:after {content:'>>';}
@media (max-width:1024px){.solution .kche-t138 .kche-t138-list .kche-t138-item .kche-t138-info{padding:8px 12px;font-size:18px}}
.wmkc-ccs-inner {padding:80px 0;}
.wmkc-ccs-inner .l-wrap {width:90%;max-width:1400px;background:rgba(0,0,0,0.3);padding:50px 70px;}
.wmkc-ccs-inner .l-wrap strong {font-size:45px;}
.solution article>p strong {font-size:45px;margin-top:50px;display:block;}
.solution .kche-wrap-width {max-width:1400px;width:90%;}
@media (max-width:1024px){.wmkc-ccs-inner .l-wrap{width:94%;padding:30px}
.wmkc-ccs-inner .l-wrap strong,.solution article>p strong{font-size:32px}
.solution .kche-wrap-width {width:94%;}}
@media (max-width:768px){.wmkc-ccs-inner {padding:40px 0;}
.wmkc-ccs-inner .l-wrap{padding:10px}
.wmkc-ccs-inner .l-wrap strong{font-size:25px}
.solution article>p strong{font-size:25px;margin-top:20px}}